<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="backup-restore" xml:lang="gl">

  <info>
    <link type="guide" xref="files#backup"/>
    <desc>Recuperar os seus ficheiros desde unha copia de seguranza.</desc>
    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>

    <credit type="author">
      <name>Tiffany Antopolski</name>
      <email>tiffany.antopolski@gmail.com</email>
    </credit>
    <credit>
      <name>Proxecto de documentación de GNOME</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Fran Diéguez</mal:name>
      <mal:email>frandieguez@gnome.org</mal:email>
      <mal:years>2011-2021</mal:years>
    </mal:credit>
  </info>

<title>Restaurar unha copia de seguranza</title>

  <p>Se perdeu ou eliminou alguns dos seus ficheiros pero ten un respaldo dos mesmos, pode restauralos desde o respaldo:</p>

<list>
 <item><p>Se quere restaurar o seu respaldo desde un dispositivo como un disco duro externo, unha unidade USB ou outro equipo da rede, pode <link xref="files-copy">copialos</link> de novo ao seu equipo.</p></item>

 <item><p>Se creou o seu respaldo usando unha aplicación de respaldo como <app>Déjà Dup</app>, recoméndase que use o mesma aplicación para restaurar o seu respaldo. Revise a axuda da aplicación do seu programa de respaldos: forneceralle instrucións específicas sobre como restaurar os seus ficheiros.</p></item>
</list>

</page>
